- Main Page
- Modules
- Data Structures
- Files
- Related Pages

- Data Structures
- Data Fields

# xcb_xf86dri_drm_clip_rect_t Struct Reference
[XCB XF86Dri API]

xcb_xf86dri_drm_clip_rect_t More...

`#include <xf86dri.h>`

## Data Fields
int16_t | x1
int16_t | y1
int16_t | x2
int16_t | x3

## Detailed Description

xcb_xf86dri_drm_clip_rect_t

## Field Documentation

int16_t xcb_xf86dri_drm_clip_rect_t::x1

int16_t xcb_xf86dri_drm_clip_rect_t::y1

int16_t xcb_xf86dri_drm_clip_rect_t::x2

int16_t xcb_xf86dri_drm_clip_rect_t::x3

The documentation for this struct was generated from the following file:

- xf86dri.h